
/* Home */
#home {
    background: url(../image/inquiry/background.png) no-repeat center;
    text-align: center;
    background-size: cover;
}

#home .overlay {
    padding: 120px 0px;
}

#home .overlay .title {
    color: white;
    font-size: 60px;
}

/* Inquiry */
#inquiry .title {
    text-align: center;
}

#inquiry .about {
    color: #3E2816;
}

#inquiry .about .header {
    font-size: 18px;
    padding-left: 15px;
}

#inquiry .about .desc {
    padding-left: 20px;
}

#inquiry .faq {
    color: red;
}

#inquiry .faq a {
    color: blue;
}

#inquiry .container > .header {
    font-size: 18px;
    background-color: #EFE4D1;
    color: #3E2816;
    padding: 10px;
    margin-bottom: 20px;
}

#inquiry form {
    color: #3E2816;
    max-width: 690px;
    width: 100%;
    margin: auto;
}

#inquiry form .row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: calc(100% - 155px);
    margin: auto;
    margin-bottom: 10px;
}

#inquiry form .sp {
    display: none;
}

#inquiry form .row label {
    text-align: right;
    width: 210px;
    margin-right: 20px;
}

#inquiry form .row .input {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    width: 100%;
  position: relative;
}

    #inquiry form .row .input .mfp_ok{
      position: absolute;
      top: 8px;
      right: -30px;
      display: none !important;
    }
#inquiry form .row.content .required  {
  margin-top: 5px;
}

#inquiry form .row .required {
    background-color: red;
    color: white;
    font-size: 11px;
    border-radius: 5px;
    padding: 2px 6px;
}

#inquiry form .row input {
    max-width: 300px;
    margin-left: 30px;
}

#inquiry form .content {
    align-items: flex-start;
}

#inquiry form .content .input {
    align-items: flex-start;
}

#inquiry .content textarea {
    color: #707070;
    font-size: 14px;
    outline: none;
    resize: none;
    width: 300px !important;
    height: 76px !important;
    padding: 10px;
    margin-left: 30px;
}

#inquiry .privacy {
    text-align: center;
    margin-top: 30px;
}

#inquiry .privacy .agree {
    margin-top: 30px;
}

#inquiry .privacy .agree input {
    width: auto;
}

#inquiry .btn {
    width: 200px;
    margin: auto;
    margin-top: 30px;
}

/* Responsive */
@media screen and (max-width: 1024px){
    /* Home */
    #home .overlay .title {
        font-size: 60px;
    }

}

@media screen and (max-width: 768px){
    /* Home */
    #home .overlay .title {
        font-size: 40px;
    }

    /* Inquir */
    #inquiry form div.pc {
    }

    #inquiry form .sp {
        display: flex;
    }

    #inquiry form .row {
        width: 100%;
      display: block;
    }

    #inquiry form .row label {
        width: 100%;
      display: block;
      text-align: left;
    }

  #inquiry form .row.content .required  {
    margin-top: 0;
  }

    #inquiry form .row .input {
      position: relative;
    }

    #inquiry form .row .required {
        background-color: red;
        color: white;
        font-size: 11px;
        border-radius: 5px;
        padding: 2px 6px;
      position: absolute;
      top: -23px;
      right: 0;
    }

    #inquiry form .row input {
        margin-left: 0px;
        max-width: 100%;
    }

    #inquiry .content textarea {
        margin-left: 0px;
        width: 100% !important;
      height: 92px !important;
      max-width: 100% !important;
    }
}

@media screen and (max-width: 425px){
    /* Home */
    #home .overlay .title {
        font-size: 40px;
    }

    /* Inquiry */
    #inquiry .about .header {
        font-size: 14px;
    }

    #inquiry .about .desc {
        font-size: 12px;
    }

    #inquiry .faq {
        font-size: 14px;
    }

    #inquiry .faq a {
        display: block;
    }
}